<?php
declare(strict_types=1);
/**
 * -----------------------------------------
 * @since Version 2.51 - 13.03.2025
 * @version 2.51
 * @link https://www.kontaktformular-script.de/
 * @author Nico Schubert / SchubertMedia
 * @contact E-Mail: info@schubertmedia.de
 *
 * @copyright Removing the copyright notice in this contact form script is prohibited.
 * @note A version without copyright can be purchased for a one-time fee of 20,- EUR incl. 19% VAT.
 * Please visit the order form at https://www.kontaktformular-script.de/bestellen.php.
 * -----------------------------------------
 */
$lang = 'en';

$txt = [
  'vorname' => 'First Name',
  'nachname' => 'Last Name',
  'email' => 'Email',
  'nachricht' => 'Message',
  'vorname_placeholder' => 'Your First Name',
  'nachname_placeholder' => 'Your Last Name',
  'email_placeholder' => 'Your Email Address',
  'nachricht_placeholder' => 'Your Message'
];

$txt2 = [
  'submit' => 'Contact!',
  'erfolg' => 'Thank you for your message. We will get in touch with you shortly.',
  'tpl_not_exist' => 'The template file %s could not be found!',
  'language_not_exist' => 'The language file %s could not be found!',
  'config_not_exist' => 'The configuration file %s could not be found!'
];

$errors = [
  'vorname' => 'Please enter the first name.',
  'nachname' => 'Please enter the last name.',
  'email' => 'Please enter a valid email.',
  'nachricht' => 'Please enter a message.',
  'nachricht_senden' => 'Message could not be sent.',
  'mail_exception' => 'Error during mail sending: %s',
  'mbstring_inactive' => 'Multi-Byte functions (mbstring) are not active. Please enable the mbstring extension in your php.ini.',
  'email_template_missing' => 'The email template %s could not be found!',
  'functions_missing' => 'The functions file %s could not be found!',
  'benutzer_fehler' => 'An error occurred: [Error Code %d] %s in %s at line %d',
  'token_mismatch' => 'Invalid token.'
];

$mail_data = [
  'betreff_admin' => 'Contact request on the website %s',
  'betreff_kunde' => 'Contact request on the website %s'
];