<?php
declare(strict_types=1);
/**
 * -----------------------------------------
 * @since Version 2.51 - 13.03.2025
 * @version 2.51
 * @link https://www.kontaktformular-script.de/
 * @author Nico Schubert / SchubertMedia
 * @contact E-Mail: info@schubertmedia.de
 *
 * @copyright Est prohibido eliminar el aviso de derechos de autor en este script de formulario de contacto.
 * @note Se puede adquirir una versin sin derechos de autor por una tarifa nica de 20,- EUR incl. 19% IVA.
 * Por favor, visite el formulario de pedido en https://www.kontaktformular-script.de/bestellen.php.
 * -----------------------------------------
 */
$lang = 'es';

$txt = [
  'vorname' => 'Nombre',
  'nachname' => 'Apellido',
  'email' => 'Correo Electrnico',
  'nachricht' => 'Mensaje',
  'vorname_placeholder' => 'Tu Nombre',
  'nachname_placeholder' => 'Tu Apellido',
  'email_placeholder' => 'Tu Direccin de Correo Electrnico',
  'nachricht_placeholder' => 'Tu Mensaje'
];

$txt2 = [
  'submit' => 'Contactar!',
  'erfolg' => 'Gracias por tu mensaje. Nos pondremos en contacto contigo pronto.',
  'tpl_not_exist' => 'El archivo de plantilla %s no se pudo encontrar!',
  'language_not_exist' => 'El archivo de idioma %s no se pudo encontrar!',
  'config_not_exist' => 'El archivo de configuracin %s no se pudo encontrar!'
];

$errors = [
  'vorname' => 'Por favor, introduce tu nombre.',
  'nachname' => 'Por favor, introduce tu apellido.',
  'email' => 'Por favor, introduce un correo electrnico vlido.',
  'nachricht' => 'Por favor, introduce un mensaje.',
  'nachricht_senden' => 'No se pudo enviar el mensaje.',
  'mail_exception' => 'Error durante el envo del correo: %s',
  'mbstring_inactive' => 'Las funciones de Multi-Byte (mbstring) no estn activas. Activa la extensin mbstring en tu php.ini.',
  'email_template_missing' => 'No se pudo encontrar la plantilla del correo %s!',
  'functions_missing' => 'No se pudo encontrar el archivo de funciones %s!',
  'benutzer_fehler' => 'Ocurri un error: [Cdigo de Error %d] %s en %s en la lnea %d',
  'token_mismatch' => 'Token invlido.'
];

$mail_data = [
  'betreff_admin' => 'Solicitud de contacto en el sitio web %s',
  'betreff_kunde' => 'Solicitud de contacto en el sitio web %s'
];