<?php
declare(strict_types=1);
/**
 * -----------------------------------------
 * @since Version 2.51 - 13.03.2025
 * @version 2.51
 * @link https://www.kontaktformular-script.de/
 * @author Nico Schubert / SchubertMedia
 * @contact E-Mail: info@schubertmedia.de
 *
 * @copyright La rimozione della nota sul copyright in questo script modulo di contatto  proibita.
 * @note  possibile acquistare una versione senza copyright per una tariffa unica di 20,- EUR incl. 19% IVA.
 * Si prega di visitare il modulo d?ordine su https://www.kontaktformular-script.de/bestellen.php.
 * -----------------------------------------
 */
$lang = 'it';

$txt = [
  'vorname' => 'Nome',
  'nachname' => 'Cognome',
  'email' => 'Email',
  'nachricht' => 'Messaggio',
  'vorname_placeholder' => 'Il tuo Nome',
  'nachname_placeholder' => 'Il tuo Cognome',
  'email_placeholder' => 'Il tuo Indirizzo Email',
  'nachricht_placeholder' => 'Il tuo Messaggio'
];

$txt2 = [
  'submit' => 'Contattaci!',
  'erfolg' => 'Grazie per il tuo messaggio. Ti contatteremo al pi presto.',
  'tpl_not_exist' => 'Il file del template %s non  stato trovato!',
  'language_not_exist' => 'Il file della lingua %s non  stato trovato!',
  'config_not_exist' => 'Il file di configurazione %s non  stato trovato!'
];

$errors = [
  'vorname' => 'Si prega di inserire il nome.',
  'nachname' => 'Si prega di inserire il cognome.',
  'email' => 'Si prega di inserire un?email valida.',
  'nachricht' => 'Si prega di inserire un messaggio.',
  'nachricht_senden' => 'Non  stato possibile inviare il messaggio.',
  'mail_exception' => 'Errore durante l?invio dell?email: %s',
  'mbstring_inactive' => 'Le funzioni Multi-Byte (mbstring) non sono attive. Abilitare l?estensione mbstring nel file php.ini.',
  'email_template_missing' => 'Il template email %s non  stato trovato!',
  'functions_missing' => 'Il file delle funzioni %s non  stato trovato!',
  'benutzer_fehler' => 'Si  verificato un errore: [Codice Errore %d] %s in %s alla riga %d',
  'token_mismatch' => 'Token non valido.'
];

$mail_data = [
  'betreff_admin' => 'Richiesta di contatto sul sito web %s',
  'betreff_kunde' => 'Richiesta di contatto sul sito web %s'
];