<?php
declare(strict_types=1);
/**
 * -----------------------------------------
 * @since Version 2.51 - 13.03.2025
 * @version 2.51
 * @link https://www.kontaktformular-script.de/
 * @author Nico Schubert / SchubertMedia
 * @contact E-Mail: info@schubertmedia.de
 *
 * @copyright Das Entfernen des Copyright-Hinweises in diesem Kontaktformular-Skript ist untersagt.
 * @note Eine version ohne Copyright knnen Sie fr einmalig 20,- EUR inkl. 19% MwSt. erwerben.
 * Besuchen Sie hierzu bitte das Bestellformular unter https://www.kontaktformular-script.de/bestellen.php.
 * -----------------------------------------
 */
$lang = 'de';

$txt = [
  'vorname'   => 'Vorname',
  'nachname'  => 'Nachname',
  'email'     => 'E-Mail',
  'nachricht' => 'Nachricht',
  'vorname_placeholder'   => 'Ihr Vorname',
  'nachname_placeholder'  => 'Ihr Nachname',
  'email_placeholder'     => 'Ihre E-Mail-Adresse',
  'nachricht_placeholder' => 'Ihre Nachricht'
];

$txt2 = [
  'submit'            => 'Kontaktieren!',
  'erfolg'            => 'Vielen Dank fr Ihre Nachricht. Wir werden uns umgehend mit Ihnen in Verbindung setzen.',
  'tpl_not_exist'     => 'Die Template-Datei %s wurde nicht gefunden!',
  'language_not_exist'=> 'Die Sprachdatei %s wurde nicht gefunden!',
  'config_not_exist'  => 'Die Konfigurationsdatei %s wurde nicht gefunden!'
];

$errors = [
  'vorname'           => 'Bitte geben Sie den Vornamen ein.',
  'nachname'          => 'Bitte geben Sie den Nachnamen ein.',
  'email'             => 'Bitte geben Sie eine gltige E-Mail ein.',
  'nachricht'         => 'Bitte geben Sie eine Nachricht ein.',
  'nachricht_senden'  => 'Nachricht konnte nicht versendet werden.',
  'mail_exception'    => 'Fehler beim Mailversand: %s',
  'mbstring_inactive' => 'Multi-Byte Funktionen (mbstring) sind nicht aktiviert. Bitte aktivieren Sie die mbstring-Erweiterung in Ihrer php.ini.',
  'email_template_missing' => 'Die E-Mail-Vorlage %s wurde nicht gefunden!',
  'functions_missing' => 'Die Funktionen-Datei %s wurde nicht gefunden!',
  'benutzer_fehler'   => 'Ein Fehler ist aufgetreten: [Fehlercode %d] %s in %s an Zeile %d',
  'token_mismatch' => 'Ungltiges Token.'
];

$mail_data = [
  'betreff_admin' => 'Kontaktaufnahme auf der Webseite %s',
  'betreff_kunde' => 'Kontaktaufnahme auf der Webseite %s'
];