<?php
declare(strict_types=1);
/**
 * -----------------------------------------
 * @since Version 2.51 - 13.03.2025
 * @version 2.51
 * @link https://www.kontaktformular-script.de/
 * @author Nico Schubert / SchubertMedia
 * @contact E-Mail: info@schubertmedia.de
 *
 * @copyright Supprimer la notice de copyright dans ce script de formulaire de contact est interdit.
 * @note Une version sans copyright peut tre achete pour un tarif unique de 20,- EUR TTC incluant 19% de TVA.
 * Veuillez visiter le formulaire de commande sur https://www.kontaktformular-script.de/bestellen.php.
 * -----------------------------------------
 */
$lang = 'fr';

$txt = [
  'vorname' => 'Prnom',
  'nachname' => 'Nom de famille',
  'email' => 'E-mail',
  'nachricht' => 'Message',
  'vorname_placeholder' => 'Votre prnom',
  'nachname_placeholder' => 'Votre nom de famille',
  'email_placeholder' => 'Votre adresse e-mail',
  'nachricht_placeholder' => 'Votre message'
];

$txt2 = [
  'submit' => 'Contacter!',
  'erfolg' => 'Merci pour votre message. Nous vous contacterons sous peu.',
  'tpl_not_exist' => 'Le fichier modle %s est introuvable!',
  'language_not_exist' => 'Le fichier de langue %s est introuvable!',
  'config_not_exist' => 'Le fichier de configuration %s est introuvable!'
];

$errors = [
  'vorname' => 'Veuillez saisir le prnom.',
  'nachname' => 'Veuillez saisir le nom de famille.',
  'email' => 'Veuillez saisir une adresse e-mail valide.',
  'nachricht' => 'Veuillez saisir un message.',
  'nachricht_senden' => 'Le message n\'a pas pu tre envoy.',
  'mail_exception' => 'Erreur lors de l\'envoi de l\'e-mail: %s',
  'mbstring_inactive' => 'Les fonctions Multi-Byte (mbstring) ne sont pas actives. Veuillez activer l\'extension mbstring dans votre php.ini.',
  'email_template_missing' => 'Le modle d\'e-mail %s est introuvable!',
  'functions_missing' => 'Le fichier des fonctions %s est introuvable!',
  'benutzer_fehler' => 'Une erreur s\'est produite: [Code d\'erreur %d] %s dans %s  la ligne %d',
  'token_mismatch' => 'Jeton invalide.'
];

$mail_data = [
  'betreff_admin' => 'Demande de contact sur le site web %s',
  'betreff_kunde' => 'Demande de contact sur le site web %s'
];